* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.oyaw_717__shr:after { display: table; content: ''; clear: both; }

.lwelh_402__j { clear: both; }

.t-859_fhx { width: 1000px; margin: 0 auto; }


.e_444-mk
{
	display: block;
}

.e_444-mk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.t-859_fhx
{
	margin-top: 70px;
}

.kijgm-730_qdamk 
{
	display: table;
	position: relative;
}



.cxfda_244-opfd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cxfda_244-opfd > a
{
	display: block;
	float: left;
}

.cxfda_244-opfd > a.c-418_b
{
	margin-right: 10px;
}

.cxfda_244-opfd > a.gfyca_135-gecv
{
	margin-right: 10px;
}


.cxfda_244-opfd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cxfda_244-opfd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cxfda_244-opfd > a.c-418_b > div > span
{
	background-image: url(../images/FB.png);
}

.cxfda_244-opfd > a.gfyca_135-gecv > div > span
{
	background-image: url(../images/X.png);
}

.cxfda_244-opfd > span.fmza_631__dfxzj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.pgide-314_t 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.j_279-h { background-color: #171717; }

.j_279-h .rc_748__vgdqd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.j_279-h .lzpq-513_jar { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.j_279-h .lzpq-513_jar > .ucxbo-559_ff
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lzpq-513_jar .ueq_736-otbz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jeick_270__ragok
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jeick_270__ragok > .knghs_648__fxw 
{
	float: right;
}


.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho.active > .gsmc_138-aby
{
	visibility: visible;
}

.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li
{
	display: block;
}

.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li > a > .r_253-exaar
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li > a > .r_253-exaar > .w_684-eo
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li > a:hover > .r_253-exaar > .w_684-eo
{
	 
}

.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li > a > .r_253-exaar > .w_684-eo > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li > a > .merm-810_w
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li > a:hover > .merm-810_w
{
	text-decoration: underline;
}




.knghs_648__fxw > .jueg-35_hgho > .ivzyn_654__khq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.knghs_648__fxw > .jueg-35_hgho.active > .ivzyn_654__khq
{
	background: #f5f5f5;
}


.knghs_648__fxw > .jueg-35_hgho > .ivzyn_654__khq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jeick_270__ragok .eb_478__ahkgj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jeick_270__ragok .eb_478__ahkgj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jeick_270__ragok .jueg-35_hgho.active .eb_478__ahkgj > span
{
	color: #171717;
}



.jeick_270__ragok .did-868_g
{
	height: 24px;
	width: 34px;
}

.jeick_270__ragok .did-868_g > .hqd_836-g
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jeick_270__ragok .jueg-35_hgho.active .did-868_g > .hqd_836-g
{
	border:1px solid #171717;
}

.jeick_270__ragok .did-868_g > .hqd_836-g > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.is_89__igds 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.is_89__igds > .e-961_mhdwc
{
	display: table;
	margin-top: 70px;
}



.is_89__igds > .e-961_mhdwc > *
{
	display: table-cell;
	vertical-align: middle;
}

.is_89__igds > .e-961_mhdwc > .gnwm-106_fz
{
	width: 440px;
	max-width: 440px;
}

.is_89__igds > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.is_89__igds > h1 .hzed_146__egsy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.is_89__igds > .xysas_558-bwd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gnwm-106_fz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.gnwm-106_fz > .ol_107__j
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ol_107__j.aadf_49-xmg
{
	margin-right: 100px;
}


.ol_107__j > h3.ic_315-upyd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ol_107__j.aadf_49-xmg > h3.ic_315-upyd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gnwm-106_fz > .ol_107__j .cacp-384_i
{
	
}


.ol_107__j .rvqgy_617-hncks
{
	display: none;
}


.ol_107__j .cacp-384_i.fhnb-203_sjv
{
	margin-top: 20px;
}

.ol_107__j .cacp-384_i .fpbch_723-d {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ol_107__j.aadf_49-xmg .cacp-384_i .fpbch_723-d
{
	font-size: 16px;
	font-weight: normal;
}



.ol_107__j .cacp-384_i > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ol_107__j.aadf_49-xmg .cacp-384_i > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ol_107__j .cacp-384_i .q_675-cjj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ol_107__j.aadf_49-xmg .cacp-384_i .q_675-cjj
{
	max-width: 384px;
	font-size:16px;
}

.ol_107__j .anikr_452-ntaj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ol_107__j.aadf_49-xmg .anikr_452-ntaj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.aivee_881__fmvi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.aivee_881__fmvi > .c-615_hvvrp
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.aivee_881__fmvi > .c-615_hvvrp.ee_240__h
{
	right: -10px;
	top:-10px;
}

.aivee_881__fmvi > .c-615_hvvrp.eiafd_577-xfdbs
{
	top:0px;
	right: -20px;
}

.aivee_881__fmvi > .c-615_hvvrp > .fioo_500-jfhyf
{
	display: table-cell;
	vertical-align: middle;
}


.aivee_881__fmvi > .c-615_hvvrp .qgz-573_x
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.aivee_881__fmvi > .c-615_hvvrp .lfhh_283__rz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.eqxtj_534-jpl > .aivee_881__fmvi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.is_89__igds > .e-961_mhdwc > .fb_548-n
{
	width: 280px;
}


.fb_548-n > .qfd_342__hmjy
{
    font-size: 16px;
    line-height: 180%;
}


.fb_548-n > .qfd_342__hmjy > b, .fb_548-n > .qfd_342__hmjy > h2, .fb_548-n > .qfd_342__hmjy > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fb_548-n > .qfd_342__hmjy > ol
{
	padding-left: 20px;
}


main
{
	
}


.aib_432__sgb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.legq_925-fuxa
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.legq_925-fuxa > li
{
	display: inline-block;
}

.legq_925-fuxa > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.legq_925-fuxa > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.legq_925-fuxa > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.legq_925-fuxa > li.active > a
{
	color: #545454;
}




.bg_108__c 
{ 
	margin-bottom: 50px; 

}



.bg_108__c > .jjvcs-16_gjnj
{
	 padding: 30px;
	overflow: hidden;
}


.bg_108__c > .jjvcs-16_gjnj:after { display: table; content: ''; clear: both; }




.bg_108__c h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bg_108__c h1 .hzed_146__egsy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bg_108__c h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bg_108__c h2:first-child
{
	padding-top: 0px;
}

.bg_108__c .jjvcs-16_gjnj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bg_108__c .jjvcs-16_gjnj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bg_108__c h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.bg_108__c h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bg_108__c h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bg_108__c h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jjvcs-16_gjnj ul { margin-top: 12px; }


.jjvcs-16_gjnj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jjvcs-16_gjnj ul.clear > li, .jjvcs-16_gjnj ol.clear > li 
{
	clear: both;
}

.jjvcs-16_gjnj ul.clear > li:after, .jjvcs-16_gjnj ol.clear > li:after { display: block; content: ''; clear: both; }


.jjvcs-16_gjnj ul.dm-855_hdsl
{
	margin-top: 0px !important;
}

.jjvcs-16_gjnj ul.dm-855_hdsl > li 
{
	margin-left: 0px !important;
}

.jjvcs-16_gjnj ol { margin-left: 20px; margin-top: 12px; }

.jjvcs-16_gjnj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jjvcs-16_gjnj ul.list-recomend
{
	
}

.jjvcs-16_gjnj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jjvcs-16_gjnj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jjvcs-16_gjnj ul.list-recomend > li .dscr_img .date, .jjvcs-16_gjnj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jjvcs-16_gjnj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jjvcs-16_gjnj .k_687__sj > .cjqfj-376_hthd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jjvcs-16_gjnj .k_687__sj > .pv_511__ewtmg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.bg_108__c > .jjvcs-16_gjnj.aib_432__sgb.l_748__irw 
{
	margin-bottom: 50px;
}


.bg_108__c > .jjvcs-16_gjnj.aib_432__sgb.l_748__irw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.l_748__irw table.aqbhs-595_qah th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.l_748__irw table.aqbhs-595_qah tfoot td b
{
	text-align: center;
}


.l_748__irw table.aqbhs-595_qah td
{
	width: 50%;
}


.bg_108__c table { border-collapse: separate; border-spacing: 3px; }

.bg_108__c td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bg_108__c th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.aqbhs-595_qah
{
	width: 100%;
}

table.aqbhs-595_qah td
{
	padding: 0;
}

table.aqbhs-595_qah a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.aqbhs-595_qah a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.ybzvj_336__xqp
{
	width: 100%;
}


table.ybzvj_336__xqp th
{
	text-align: left;
	font-weight: bold;
}

table.ybzvj_336__xqp th.u_341__jci
{
	max-width: 200px;
}
table.ybzvj_336__xqp th.kglal_141__io
{
	max-width: 100px;
}
table.ybzvj_336__xqp th.q_704__f
{
	
}

table.ybzvj_336__xqp td
{
	padding: 5px 10px;
}

table.ybzvj_336__xqp tr.fldr_210-htuv td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.ybzvj_336__xqp tr.fldr_210-htuv td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.ybzvj_336__xqp tr.fldr_210-htuv td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.ybzvj_336__xqp tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.ybzvj_336__xqp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.j_701__l.jfggi_719__bad
{ 
	margin-bottom: 50px; 

}


.j_701__l.jfggi_719__bad h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.eh_593__ardk
{
	padding: 30px;
}


.j_701__l ul
{
	display: block;
}

.j_701__l ul.dm-855_hdsl > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.j_701__l ul.dm-855_hdsl > li:after
{ display: table; content: ''; clear: both; }



.j_701__l ul.dm-855_hdsl > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.j_701__l ul.dm-855_hdsl > li:not(:last-child)
{
	padding-top: 30px;
}


.j_701__l ul.dm-855_hdsl > li:last-child, .j_701__l.g-177_jchzl .jjvcs-16_gjnj ul > li:last-child
{
	margin-bottom: 0px;
}


.j_701__l ul.dm-855_hdsl > li .dhux_825-ei
{
	margin-bottom: 12px;
}

.j_701__l ul.dm-855_hdsl > li .dhux_825-ei > i
{
	font-size: 18px;
	font-style: italic;
}

.j_701__l ul.dm-855_hdsl > li .rue-354_nwhf
{
	float: left;
}


.j_701__l ul.dm-855_hdsl > li .rue-354_nwhf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.j_701__l ul.dm-855_hdsl > li .ighd-965_dst
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.j_701__l ul.dm-855_hdsl > li .item_rev
{
	display: none;
}

.j_701__l .qbcod_722__gac
{
	margin-top: 20px;
	text-align: center;
}



.j_701__l .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ngb_652-wlasy.jfggi_719__bad
{ 
	margin-bottom: 50px; 

}

.ngb_652-wlasy.jfggi_719__bad h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ngb_652-wlasy.jfggi_719__bad ul
{
	display: table;
	width: 100%;
}

.ngb_652-wlasy.jfggi_719__bad ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ngb_652-wlasy.g-177_jchzl .jjvcs-16_gjnj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ngb_652-wlasy ul > li:last-child, .ngb_652-wlasy.g-177_jchzl .jjvcs-16_gjnj ul > li:last-child
{
	margin-bottom: 0px;
}


.ngb_652-wlasy ul > li .gzjac-357_gidaw
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.ngb_652-wlasy ul > li .clua_861-io
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.ngb_652-wlasy ul > li .clua_861-io > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ngb_652-wlasy ul > li .mldq_970__hb
{
	margin-bottom: 12px;
}

.ngb_652-wlasy ul > li .meigl_612__xace
{
	color: #777777;
}



.ngb_652-wlasy .z_546-enhg
{
	margin-top: 20px;
	text-align: center;
}




.hg_571__kbn 
{ 
	margin-bottom: 50px;
}

.hg_571__kbn .vdgoe_522-fj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hg_571__kbn .vdgoe_522-fj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hg_571__kbn .vdgoe_522-fj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hg_571__kbn .il_662__jj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.pvi_128-glds
{
	display: block;
	line-height: 130%;

}

.pvi_128-glds > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.pvi_128-glds > div > dt
{
	display:inline-block;
}

.pvi_128-glds > div > dd
{
	display:inline;
}

.hg_571__kbn .qd_341-e
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hg_571__kbn h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yyjx-552_wjxdh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yyjx-552_wjxdh > .dc_789-hhd
{
	display: table;
	width: 100%;
}


.yyjx-552_wjxdh > .dc_789-hhd > *
{
	display: table-cell;
	vertical-align: top;
}


.yyjx-552_wjxdh .aivee_881__fmvi > img
{
	max-width: 400px;
}



.fpndi_621__j 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.g_617-acgud
{
	display: block;
	margin-right: 40px;
}


.g_617-acgud li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.g_617-acgud li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.g_617-acgud li a:hover
{
	text-decoration: underline;
}

.hyl_895__lrhhp { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hyl_895__lrhhp .v_869__efkhg
{
	display: block;
	text-decoration: none;
}

.hyl_895__lrhhp .v_869__efkhg .hzed_146__egsy
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hyl_895__lrhhp h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hyl_895__lrhhp .cbyjg-132_tmu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.cbyjg-132_tmu a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cbyjg-132_tmu a:hover
{
	text-decoration: underline;
}



.hyl_895__lrhhp .heda-684_qbk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.hyl_895__lrhhp .v_46__cclj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fesnf_818-xeat
{
	padding: 30px;
    overflow: hidden;
}


.fesnf_818-xeat > .xsku_703-jef
{
	float: right;
	width: 50%;
}

.fesnf_818-xeat > .xsku_703-jef > .uaag_600__f
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fesnf_818-xeat > .xsku_703-jef > .uaag_600__f > .pvi_128-glds
{
	margin-top: 20px;
}

.fesnf_818-xeat > .h-608_add
{
	float: left;
	width: 50%;
}

.fesnf_818-xeat > .h-608_add form
{
	display: block;
	width: 100%;
}

.fesnf_818-xeat > .h-608_add .fvv_739__m
{
	margin-top: 20px;
}

.fesnf_818-xeat > .h-608_add .fr_866-m
{
	display: none;
}


.fesnf_818-xeat > .h-608_add .fvv_739__m label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fesnf_818-xeat > .h-608_add .fvv_739__m input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fesnf_818-xeat > .h-608_add .fvv_739__m textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fesnf_818-xeat > .h-608_add .fvv_739__m .mpfo_288-bkvy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fesnf_818-xeat > .h-608_add .g_186__dcl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.t-859_fhx { width: 100%; }
	
.j_279-h { text-align: center; }
	
	
	
	
.j_279-h .lzpq-513_jar
	{
		
		
	}

	
	

	
	
	
	.cxfda_244-opfd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cxfda_244-opfd > a
{
	
}

	
.cxfda_244-opfd > a.gfyca_135-gecv
{
	margin-right: 0px;
}
	
.cxfda_244-opfd > a > div
{
    width: 24px;
	height: 24px;
}

.cxfda_244-opfd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cxfda_244-opfd > a.c-418_b > div > span
{
	
}

.cxfda_244-opfd > a.gfyca_135-gecv > div > span
{
	
}


.cxfda_244-opfd > span.fmza_631__dfxzj
{
	display: none;
}
	

	
	
	.pgide-314_t
	{
		width: auto;
	}
	
	
	.jeick_270__ragok
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho:not(.active)
	{
		position: relative;
	}
	
	
		.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.knghs_648__fxw > .jueg-35_hgho > .ivzyn_654__khq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby
	{
		
		display: none;
	}
	


.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho.active > .gsmc_138-aby
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul
{
	display: block;
	max-height:300px;
}

.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li
{
	
}
	
	
.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jeick_270__ragok > .knghs_648__fxw > .jueg-35_hgho > .gsmc_138-aby > ul > li > a > .merm-810_w
{
	font-size: 14px;	
}
	
	
	
.knghs_648__fxw > .jueg-35_hgho > .ivzyn_654__khq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.knghs_648__fxw > .jueg-35_hgho.active > .ivzyn_654__khq > *
{
	font-size: 16px;
}	
		
.knghs_648__fxw > .jueg-35_hgho:not(.active) > .ivzyn_654__khq > .eb_478__ahkgj
{
	display: none;
}
	
	
	
.jeick_270__ragok .did-868_g
{
	width: 24px;
}

.jeick_270__ragok .did-868_g > .hqd_836-g
{
	width: 24px;
	height: 24px;
}
	
	
.jeick_270__ragok .jueg-35_hgho:not(.active) .did-868_g > .hqd_836-g
{
	margin-left: 0px;
}

.jeick_270__ragok .jueg-35_hgho.active .did-868_g > .hqd_836-g
{
	border:1px solid #171717;
}

.jeick_270__ragok .did-868_g > .hqd_836-g > img
{
	height: 24px;
}
	

.j_279-h .lzpq-513_jar > .ucxbo-559_ff
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lzpq-513_jar .ueq_736-otbz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jeick_270__ragok.ee_240__h
	{
		float: none;
	}
	
.jeick_270__ragok.ee_240__h > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jeick_270__ragok .dhux_825-ei
	{
		line-height: 18px;
	}
	
	.jeick_270__ragok .did-868_g > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jeick_270__ragok .did-868_g > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.is_89__igds {
    padding: 30px 20px;
	}
	
	.is_89__igds > .e-961_mhdwc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.is_89__igds > .e-961_mhdwc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.is_89__igds > .e-961_mhdwc > .eqxtj_534-jpl
	{
		padding-top: 10px
	}
	
	.is_89__igds > .e-961_mhdwc > .gnwm-106_fz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gnwm-106_fz > .ol_107__j
	{
		margin: 20px 0px 0px 0px;
	}
	
	.eqxtj_534-jpl > .aivee_881__fmvi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.is_89__igds > .e-961_mhdwc > .fb_548-n
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.t-859_fhx
	{
		margin-top: 30px;
	}
		
	.bg_108__c { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bg_108__c h2 { padding-bottom:20px; }
	.bg_108__c > .jjvcs-16_gjnj
	{
		padding: 20px;
	}

	.bg_108__c p + h2 { }
	.bg_108__c ul { }
	.bg_108__c li { }
	.bg_108__c table { width: 100% !important; }
	
	.bg_108__c img { max-width: 100% !important; }
	

	.j_701__l.jfggi_719__bad
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j_701__l.jfggi_719__bad h2
	{
		padding-bottom: 20px;
	}
	
	.j_701__l.jfggi_719__bad ul
	{
		display: block;
	}
	
	.j_701__l.jfggi_719__bad ul > li
	{
		display: block;
		width: 100%;
	}
	
	.j_701__l.jfggi_719__bad ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.j_701__l ul.dm-855_hdsl > li > .rue-354_nwhf
	{
		float: none !important;
	}
	
	.j_701__l ul.dm-855_hdsl > li > .ighd-965_dst
	{
		padding: 0px;
	}
	
	
		.ngb_652-wlasy.jfggi_719__bad
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ngb_652-wlasy.jfggi_719__bad h2
	{
		padding-bottom: 20px;
	}
	
	.ngb_652-wlasy.jfggi_719__bad ul
	{
		display: block;
	}
	
	.ngb_652-wlasy.jfggi_719__bad ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ngb_652-wlasy.jfggi_719__bad ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ngb_652-wlasy.jfggi_719__bad ul > li .ighd-965_dst
	{
		padding: 0px;
	}
	
	.eh_593__ardk
	{
		    padding: 20px;
	}
	
	
	.hg_571__kbn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hg_571__kbn h2
	{
		padding-bottom: 20px;
		
	}
	
	.hg_571__kbn .vdgoe_522-fj
	{
		padding: 20px;
	}
	
	.hg_571__kbn .vdgoe_522-fj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hg_571__kbn .qd_341-e
	{
		padding-left: 0px;
	}
	
	
	
	
	.yyjx-552_wjxdh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yyjx-552_wjxdh > .dc_789-hhd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dc_789-hhd > .d_291-oye
	{
		display: block;
	}
	
	.dc_789-hhd > .ljael-381_bjad
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dc_789-hhd > .ljael-381_bjad > .aivee_881__fmvi
	{
		
	}
	
	
	.ol_107__j.aadf_49-xmg
	{
		margin-right: 0;
	}
	
	
	.ol_107__j.aadf_49-xmg .cacp-384_i > input
	{
		max-width: none;
	}
	
	.ol_107__j.aadf_49-xmg .anikr_452-ntaj
	{
		max-width: none;
	}
	
	
	.aivee_881__fmvi > .c-615_hvvrp.eiafd_577-xfdbs
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hyl_895__lrhhp
	{
		text-align: center;
	}
	
	.g_617-acgud
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.g_617-acgud li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.g_617-acgud li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.legq_925-fuxa
	{
		margin-left: 20px !important;
		
	}
	
	.legq_925-fuxa > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bg_108__c table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.aqbhs-595_qah a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bg_108__c > .jjvcs-16_gjnj.a-525_jaf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jjvcs-16_gjnj ul.list-recomend > li
{
	display: block;
}
	
.fesnf_818-xeat > .h-608_add
{
	width: 100%;
	float: none;
}
	
.fesnf_818-xeat > .xsku_703-jef
{
	width: 100%;
	float: none;
}

.fesnf_818-xeat > .xsku_703-jef > .uaag_600__f
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


